Subject: [manet] Re: manet digest, Vol 1 #481 - 4 msgs

From: "mark j heiferling" <[email-masked]>
Date: Wed, 9 Jul 2003 18:22:40 -0400

martin you're ware of this mailing list right?
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 07, 2003 12:00 PM
Subject: manet digest, Vol 1 #481 - 4 msgs

> Send manet mailing list submissions to
> [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> https://www1.ietf.org/mailman/listinfo/manet
> or, via email, send a message with subject or body 'help' to
> [email-masked]
>
> You can reach the person managing the list at
> [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of manet digest..."
>
>
> Today's Topics:
>
>    1. About changing bandwidth (skame)
>    2. Re: About changing bandwidth (Fethi Filali)
>    3. (no subject) (Karun Verma)
>    4. CFP:: First International Conference on Mobile Computing and
Ubiquitous Networking (ICMU 2004) (Atsushi Inoue)
>
> --__--__--
>
> Message: 1
> Date: Mon, 7 Jul 2003 18:18:54 +0900
> From: skame <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: [manet] About changing bandwidth
>
> Hi,all.
>
> I want to know the way of changing bandwidth.
> The defalut bandwidth in ns2 is 2[Mb/s].
> I suppose 802.11b in maclayer.
> Now bandwidth in 802.11b is 11[Mb/s].
> So I want to change the bandwidth from 2[Mb/s] to 11[Mb/s].
> Please tell me how to change bandwidth.
>
> Thank you.
> skame
>
>
> --__--__--
>
> Message: 2
> Date: Mon, 07 Jul 2003 11:59:45 +0200
> From: Fethi Filali <[email-masked]>
> Organization: INRIA Sophia-Antipolis (http://www.inria.fr)
> To: skame <[email-masked]>
> CC: [email-masked], [email-masked]
> Subject: Re: [manet] About changing bandwidth
>
> skmae,
>
> The default rate in ns2 seems to be 1Mb.
>
> See file ns-2.26/tcl/lan/mac.tcl , u can find the line:
>
>    Mac/802_11 set dataRate_ 1Mb   ;# both control and data pkts
>
> the tcl variable dataRate_ is binded to the c++ variable dataRate_ in
> the mac-802_11.cc file
>
> you can change the default value in mac.tcl and recompiling ns.
>
> Fethi.
>
> skame wrote:
> > Hi,all.
> >
> > I want to know the way of changing bandwidth.
> > The defalut bandwidth in ns2 is 2[Mb/s].
> > I suppose 802.11b in maclayer.
> > Now bandwidth in 802.11b is 11[Mb/s].
> > So I want to change the bandwidth from 2[Mb/s] to 11[Mb/s].
> > Please tell me how to change bandwidth.
> >
> > Thank you.
> > skame
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
> >
>
>
>
>
>
> --__--__--
>
> Message: 3
> From: "Karun Verma" <[email-masked]>
> To: [email-masked]
> Date: Mon, 07 Jul 2003 16:30:15 +0530
> Subject: [manet] (no subject)
>
> <html><div style='background-color:'><BLOCKQUOTE dir=ltr
style="MARGIN-RIGHT: 0px">
> <DIV>
> <P>Hello,</P>
> <P>I want to have some information on SLURP&nbsp;and GLS in Wireless Adhoc
networks. Please provide me some links.</P>
> <P>Karun&nbsp;&nbsp;<BR><BR>See you </P></DIV></BLOCKQUOTE>
> <DIV></DIV></div><br clear=all><hr>Watch Hallmark. Enjoy cool movies. <a
href="http://g.msn.com/8HMLENIN/2740??PS=">Win hot prizes!</a> </html>
>
>
> --__--__--
>
> Message: 4
> To: [email-masked], [email-masked], [email-masked],
>         [email-masked]
> Cc: [email-masked]
> Date: Mon, 07 Jul 2003 20:15:21 +0900
> From: Atsushi Inoue <[email-masked]>
> Subject: [manet] CFP:: First International Conference on Mobile Computing
and Ubiquitous Networking (ICMU 2004)
>
>          (Apologies if you receive multiple copies)
>                     CALL FOR PAPERS
>                     ===============
>            First International Conference
>    on Mobile Computing and Ubiquitous Networking (ICMU 2004)
>
>         January 8 and 9, 2004
>         NTT DoCoMo R&D Center, Yokosuka Rsearch Park, Yokosuka, JAPAN
>         http://www.ipsj.or.jp/sig/mbl/icmu2004/
>
> Deadline for submissions: August 1 2003
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> Co-sponsored by IPSJ SIG-MBL (Informaiton Processing Society
> of Japan, Special Interest Group of Mobile Computing and
> Ubiquitous Networking) and IPSJ SG-BCC (Study Group of
> Broadcast Communicaiton and Computing)
>
> Scope:
> ~~~~~~
> Mobile computing aims at ubiquitous user access to computer
> application. To make it possible, networking technology which enables
> Internet access anytime and everywhere, i.e. ubiquitous networking is
> necessary. It is obvious that with the accelerating trends towards
> mobile networks, ad-hoc networks, and wireless networks, mobile
> computing and ubiquitous networking will play an important role in
> future network. This conference is aimed at providing researchers and
> practitioners in this hot research area a forum for discussion and
> collaboration. Authors are invited to submit papers addressing, but
> not limited to, the following topics:
>
> - Applications and services for mobile computing
> - Network architectures, protocols, or service models for ubiquitous
>   networking
> - Network management for ubiquitous networking
> - Data management for mobile computing
> - Security in mobile computing and ubiquitous networking
> - Wireless and mobile communications
> - Nomadic computing
> - Ad-hoc networks
> - Mobile Internetworking
> - Performance evaluation for mobile computing and ubiquitous
>   networking systems
> - Broadcast communication
>
> Submission Instructions:
> ~~~~~~~~~~~~~~~~~~~~~~~~
> Papers are solicited as full papers of no more than 6 pages, each of
> which will be subject to a full review process. Submission should
> already follow the author guidelines as specified in the web site
> below. An electronic, PDF-based submission of papers is mandatory.
>
> Please check Submission Guideline
> (http://www.ipsj.or.jp/sig/mbl/icmu2004/guide.html) for further
> submission instructions.
>
> Important Dates:
> ~~~~~~~~~~~~~~~~
> - Deadline for submissions August 1, 2003
> - Notification of acceptance October 1, 2003
> - Camera ready due November 1, 2003
> - Conference January 8-9, 2004
>
>
> Location and Date:
> ~~~~~~~~~~~~~~~~~~
> The location of the NTT DoCoMo R&D Center is in the heart of Yokosuka
> Research Park(YRP) where a lot of wireless communication related
> research institutes are established. YRP is really the heart of
> wireless communications research in Japan. Japanese old city Kamakura,
> a famous historic city, is 30 minutes by train. Beginning of the year
> is one of the best seasons for visiting Japan.
>
> You can also get PDF version of Call for Papers
> from http://www.ipsj.or.jp/sig/mbl/icmu2004/cfp-icmu2004.pdf
>
>
>
> Atsushi Inoue                 # Phone: +81-44-549-2065
> Communication Platform Lab.   # Fax:   +81-44-520-1806
> TOSHIBA  R&D Center           # [email-masked]
>
>
>
>
>
>
>
> --__--__--
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>
>
> End of manet Digest
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet